Bug 1806342 - [DDF] Should read 'worker'
Summary: [DDF] Should read 'worker'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.3.0
Hardware: All
OS: All
low
low
Target Milestone: ---
: 4.3.z
Assignee: Lindsey Barbee-Vargas
QA Contact: Xiaoli Tian
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-23 23:40 UTC by Direct Docs Feedback
Modified: 2020-03-04 16:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-04 16:44:17 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 6 Lindsey Barbee-Vargas 2020-03-03 14:03:19 UTC
Made changes as described: Fixed typo by changing the highlighted instance of "compute" to "worker". This can be reviewed here: https://github.com/openshift/openshift-docs/pull/20157. Moving this bug to RELEASE_PENDING.


Note You need to log in before you can comment on or make changes to this bug.